* {
	-webkit-transition-duration: .3s;
	-o-transition-duration: .3s;
	transition-duration: .3s;
	transition-property: background, opacity;
}

body {
	font-family: "Open Sans", sans-serif;
	background: #e2e2e2;
}

h2 {
	color: #333333;
}

h3 {
	font-weight: bold;
	text-transform: uppercase;
}

h3.white {
	color: #ffffff;
}

h3.gray {
	color: #333333;
}

h4 {
	color: #ffffff;
	font-weight: bold;
}

h4.gray {
	color: #333;
	font-weight: bold;
}

p {
	font-size: 16px;
}

p.white {
	color: #ffffff;
}

p.gray {
	color: #333333;
}

.img-logo {
	position: relative;
	z-index: 2;
}

.menu {
	position: relative;
	z-index: 3;
}

.banner-home {
	background: url(../img/bg-home.jpg) no-repeat center center;
	height: 500px;
	display: inline-block;
	width: 100%;
	margin-top: -100px;
	z-index: 1;
	position: relative;
}

.banner-interna {
	background: url(../img/bg-interna.jpg) no-repeat center center;
	height: 300px;
	display: inline-block;
	width: 100%;
	margin-top: -100px;
	z-index: 1;
	position: relative;
}


.banner-interna .title-banner {
	margin-top: 100px;
}

.banner-interna .title-banner h2 {
	color: #fff;
}

.banner-salas, .banner-adegas, .banner-banheiros, .banner-closet,
.banner-corporativo, .banner-cozinhas, .banner-homeoffice, .banner-lavanderia, .banner-quartos {
	height: 300px;
	display: inline-block;
	width: 100%;
	margin-top: -100px;
	z-index: 1;
	position: relative;
}

.banner-salas {
	background: url(../img/salas/bg-interna.jpg) no-repeat center center;
}

.banner-adegas {
	background: url(../img/adegas/bg-interna.jpg) no-repeat center center;
}

.banner-banheiros {
	background: url(../img/banheiro/bg-interna.jpg) no-repeat center center;
}

.banner-closet {
	background: url(../img/closet/bg-interna.jpg) no-repeat center center;
}

.banner-corporativo {
	background: url(../img/corporativo/bg-interna.jpg) no-repeat center center;
}

.banner-cozinhas {
	background: url(../img/cozinhas/bg-interna.jpg) no-repeat center center;
}

.banner-homeoffice {
	background: url(../img/homeoffice/bg-interna.jpg) no-repeat center center;
}

.banner-lavanderia {
	background: url(../img/lavanderia/bg-interna.jpg) no-repeat center center;
}

.banner-quartos {
	background: url(../img/quartos/bg-interna.jpg) no-repeat center center;
}

.content-wraper {
	padding: 80px 0;
}

.title-banner {
	position: relative;
    /* top: 0; */
    margin-top: 180px;
}

.title-banner h2 {
	font-weight: bold;
	font-size: 54px;
	text-transform: uppercase;
}

.banner-ambientes {
	/*background: url(../img/bg-ambientes.jpg) no-repeat center center;*/
	height: 665px;
	display: inline-block;
	width: 100%;
	position: relative;
	padding: 190px 0px;
}

.banner-ambientes p {
	margin: 60px 0px;
}

.owl-theme .owl-controls .owl-buttons div {
	margin: 0;
	background: transparent;
}

.button-default-white,
.button-default-gray {
	min-width: 139px;
	padding-right: 20px;
	padding-left: 20px;
	height: 63px;
	line-height: 60px;
	display: inline-block;
	color: #ffffff;
	border: 1px solid #ffffff;
	text-transform: uppercase;
	background: transparent;
	text-align: center;
}
.button-default-white:hover,
.button-default-gray:hover {
	text-decoration: none;
	color: #fff;
	opacity: .8;
}

.button-default-gray {
	color: #333333;
	border: 1px solid #333333;
}
.button-default-gray:hover {
	color: #333;
}

.section-testimonials {
	padding: 80px 0;
}

.depoiment-circle {
	width: 220px;
	height: 220px;
	background: #c3c3c3;
	color: #333333;
	font-size: 18px;
	border-radius: 50%;
	padding-top: 100px;
	font-weight: bold;
	margin: 30px auto 0;
}

.circle1 {
	background: url(../img/cristiano-renata/circle1.jpg) center center no-repeat;
}

.circle2 {
	background: url(../img/karen/imagem3.jpg) center center no-repeat;
	background-size: cover;
}

.depoiment-name {
	line-height: 10px;
	margin: 25px 0px;
}

.depoiment-name span {
	font-size: 14px;
	line-height: 20px;
}

/*.depoiment-links ul li:first-child a{
	background: #f58634;
	padding: 7px 37px 7px 55px;
	color: #ffffff;
	position: relative;
}

.depoiment-links ul li:first-child a span {
	position: absolute;
    left: 40px;
    top: 8px;
    font-size: 20px;
}*/

.depoiment-links ul li a {
	color: #f58634;
}

.depoiment-links ul li {
	margin-bottom: 27px;
}

footer {
	background: #333333;
	color: #ffffff;
	padding: 45px 0px;
}

footer p {
	font-size: 14px;
}

footer ul li {
	margin-bottom: -10px;

}

footer .margin-footer {
	margin-bottom: 30px;
}

footer a,
footer a:hover {
	color: #f58634;
}

footer .social a {
	border: 1px solid #fff;
	padding: 5px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
}

.btn-submit {
	color: #ffffff;
	border: none;
	background: transparent;
}

.btn-default {
	color: #ffffff;
	border: none;
	background: #f58634;
	border-radius: 0px;
	border: none;
	text-transform: uppercase;
}

.input-group-addon {
    padding: 6px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: #f58634;
    border: none;
    border-radius: 0px;
}

.form-submit {
	margin-top: 10px;
}

.form-submit .form-control {
	border-radius: 0;
}

.contato-home {
	background: url(../img/bg-contato.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 80px 0;
	color: #fff;
}

.contato-contato .form-control {
	background-color: hsla(360, 100%, 100%, 0.5);;
	border-color: #fff;
	color: #333;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    color: #fff;
    background-color: hsla(0, 0%, 100%, .2);
    background-image: none;
    border: 1px solid hsla(0, 0%, 100%, .6);
    border-radius: 0px;
}

.content-carousel {
	/*background: url(../img/bg-contato.jpg) no-repeat center center;*/
	padding: 60px 0 40px;
	color: #fff;
}

.icon {
	margin-right: 6px;
	color: #f58634;
}

.modal-menu {
	margin-bottom: 20px;
	margin-bottom: 15px;
    line-height: 40px;
}

.modal-menu a {
	color: #333333;
	font-weight: bold;
	text-align: center;
}

.modal-menu a:hover {
	opacity: .7;
	text-decoration: none;
}

.modal-menu a:hover i {
	opacity: .7;
}

.modal-menu img {
	border: 1px solid #f58634;
}

.modal-menu i {
	display: block;
	margin: 20px auto 0;
}

.modal-backdrop.in {
    opacity: inherit;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: hsla(0,0%,89%,.9);
}

.modal-content {
    position: relative;
    background-color: transparent;
    -webkit-background-clip: padding-box;
    border-radius: 0px;
    outline: 0;
    box-shadow: none;
    border: none;
}

.modal-header {
    padding: 15px;
    border-bottom: none;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #f58634;
    text-shadow: 0 1px 0 #fff;
    opacity: inherit;
}

.corp-content {
	position: relative;
	margin: 30px 0px;
}

.corp-content img {
	margin: 0 auto;
	position: relative;
}

.corp-content ul.list-corp {
	background: #333333;
	width: 60px;
	height: 100%;
	position: absolute;
    top: 0;
    right: 0;
}

.corp-content ul.list-corp li {
	height: 25%;
}

.corp-content .ico-corp {
	background: #333333;
    width: 60px;
    color: white;
    padding: 11px;
    text-align: center;
    font-size: 14px;
}

.corp-content .img-corp {
	position: relative;
	margin-bottom: 20px;
}

.parallax-mirror {
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

.carousel .item img {
	width: 100%;
}

.contact-top {
	background-color: #333333;
	padding: 10px 10px 13px 10px;
}

.contact-top p {
	color: #ffffff;
	font-size: 12px;
}

.contact-top span, .contact-top a {
	color: #f58634;
}

.contato-contato label.error {
	font-weight:normal;
	font-size:14px;
	color:#CC661B;
}

.form-contato-home label.error {
	font-weight:normal;
	font-size:14px;
	color:#CC661B;
}

/*@media*/

@media (max-width: 800px) {
	footer {
		text-align: center;
	}
}

@media (min-height: 320px) and (max-width: 600px) {
	.corp-content ul.list-corp li {
    padding: 0 0;
	}
	.corp-content ul.list-corp {
    right: 0px;
	}

	.corp-content .ico-corp {
    padding: 14px;
    font-size: 16px;
	}
}

@media (min-height: 801px) and (max-width: 1024px) {
	.corp-content ul.list-corp li {
    padding: 25px 0;
	}

	.corp-content ul.list-corp {
    right: 82px;
	}
}
